package com.example.asynctask02;



import android.app.Activity;
import android.os.Bundle;
import android.view.TextureView;
import android.widget.ListView;
import android.widget.TextView;

public class testActivity extends Activity{

	
	private TextView txt;
	
	 public void onCreate(Bundle savedInstanceState)
	    {
	        super.onCreate(savedInstanceState);
	        setContentView(R.layout.test_main);
	        
	        Bundle extras = getIntent().getExtras();
            String mp3 = extras.getString("name_mp3");
            
           
	        
            txt = (TextView) findViewById(R.id.textView);
            txt.setText(mp3);
	        
	    }      
	
}
